.grouptitle {
    width: 70%;
    margin: 0 auto;

}

.briefIntroduction {
    font-size: .33rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #333333;
    margin: .4rem 0 0 2.6rem;
}

.groupimg {
    width: 7.64rem;
    height: 4.44rem;

    margin: 1rem 0 0 5.78rem;
    background-image: url(../images/syg/b.png);
    background-size: 100% 100%;
}

.rongyu {
    margin-bottom: .22rem;
}

.grouptextbox {
    width: .12rem;
    height: .12rem;
    display: inline-block;
    line-height: .10rem;
    background: #C2904D;
}


/* .tuan {
    margin-bottom: .91rem;
} */

.grouptext {
    width: 14rem;
    margin: .6rem 0 0 2.6rem;
    line-height: .45rem;
    font-size: .23rem;
    color: #333333;
}
/* 视频居中 */
.grouptext video {
    display: block;
    margin: auto!important;
}

/* 管理团队 */

.groupteambox span {

    font-size: .23rem;

    float: left;
    font-size: .28rem;
    font-weight: 500;
    color: #333333;
    margin-left: 0.5rem;
}

.groupteamimg {
    width: 2.96rem;
    height: 3.6rem;
    display: inline-block;
    float: left;
    background-image: url(../images/syg/c.png);
    background-size: 100% 100%;
}

/* 组织架构 */
.zuzhi {
    font-size: .52rem;
    font-family: PingFang SC;
    font-weight: bold;
    text-align: center;
    margin: 1rem 0 .47rem;
    color: #AA6403;
}

.zuzhitext {
    font-size: .20rem;
 text-align: center;
    font-weight: bold;
    margin-bottom: .13rem;
    color: #E8AF4E;
}

/* 发展历程 */
.ul {
    position: relative;
}

/* ul::before {
    position: absolute;
    top:0%;
    left:52%;
    content: "";
    display: block;
    position: absolute;
    background-color: #c2904d;
    width: .03rem;
    height:18rem;
} */
.li1 {
    margin-top: 2rem;
}

.f14 {
    width: 4.99rem;
    height: 3.75rem;
    padding: .4rem .39rem .56rem .46rem;
    border-radius: 0.15rem;
    font-size: .18rem;
    background: #FFEBD5;
}

/* 董事长致辞 */
.ceotextbox {
    width: 14rem;
    height: 7.3rem;
    position: relative;
}

.ceoimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 4.4rem;
    height: 5.9rem;
    background-image: url(../images/syg/c.png);
    background-size: 100% 100%;
}

.ceotext {
    /* height: 6.57rem; */
    margin: .7rem 0 0 2.2rem;
    background: #f2f2f2;
}

.zhici {
    font-size: .4rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #C2904D;
    line-height: 1rem;
    border-bottom: .01rem solid #C2904D;
    margin-left: 2.76rem;
    padding-top: .69rem;
}

.textci {
       padding-top: 0.3rem;
       font-size: .2rem;
       color: #333333;
       line-height: .35rem;
}

/* 资质荣誉 */
.hr {
    width: 14rem;
    /* height: .01rem; */
    margin: 0 0 0 2.5rem;
    border-bottom: .01rem solid #999999;
}

.mar {
    margin: 0 0 0 2.6rem;
}

.zizhi {
    width: 1.6rem;
    height: .5rem;
    margin-top: .5rem;
    border-bottom: .08rem solid #C2904D;
    font-size: .33rem;
    font-family: PingFang SC;
  
    color: #333333;

}

.gongsirongyu {
    width: 1.6rem;
    height: .5rem;
    margin-top: .4rem;
    border-bottom: .08rem solid #C2904D;
    font-size: .33rem;
    /* font-family: PingFang SC; */

    color: #333333;
}

.hr2{
    margin-bottom: 30px;
}
.Honourtext1 {
    margin-top: 0.4rem;
    display: flex;
}

.Honourtext1 span {
    flex: 1;
    text-align: left;
    font-size: .24rem;
    font-family: PingFang SC;
   
    color: #333333;
}

.Honourtext2 {
    display: flex;
    flex-wrap: wrap;
    line-height: .4rem;
}

.Honourtext2 span {
    flex: 33%;
    font-size: .20rem;
    
    text-align: left;
    color: #333333;
}

.Honourtext2::after {
    content: "";
    height: 0;
    width: 33%;
}

.Honourtext {
    width: 14rem;
    height: 1.25rem;
    margin: .3rem 0 0 2.6rem;
    text-align: left;
    font-size: .24rem;
    font-family: PingFang SC;

    line-height: .5rem;
    margin-bottom: .2rem;
    color: #333333;
}

/* 企业战略 */
.img {
    width: 100%;
    height: 7.92rem;
    position: relative;
    text-align: center;
    background-image: url(../images/syg/d.png);
    background-size: 100% 100%;
}

.imgtext {
    position: absolute;
    top: 2rem;
    left: 2.4rem;
    width: 14.48rem;
    height: .49rem;
    font-size: .52rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 3.83rem;

}

/* 发展历程 */
.fzlibox {
    display: flex;
}

.fzl {
    flex: 1;
}

.fzr {
    flex: 2.5;
}

.fzlbox {}

.fztop {
    display: flex;
}

.timenian {
    flex: 2;
    background: #F0F0F0;
}

.nian {
    width: 3rem;

    text-align: center;
    font-size: .28rem;
    line-height: .92rem;
    font-weight: bold;
    color: #FFFFFF;
    background: #ffb768;

}
.swiper {
    margin-top: .5rem;
}

.timexian {}

.timexian {
    flex: 1;
}

.xian {
    width: .4rem;

    line-height: .8rem;
    margin: .5rem 0 0 .35rem;
    border-bottom: .01rem solid #FFB768;
    background-color: #FFB768;
}

/* 竖线 */
.fazbtn {
    position: relative;
}

.btnxian {
    width: .02rem;

    transform: translateX(1.5rem);
    border-left: .02rem solid #FFB768;
}

.btnyuan {}

/* 右侧 */
.fzr {
   
}

.fzrbox { background-color: #f0f0f0;
    padding: .3rem .32rem .6rem .3rem;
}
.arr_left, .arr_right {
    position: absolute;
    top: 0.4rem;
    background-image: none;
    width: 0.5rem;
    height: 100% ;
    background-color: #fff;
   
}

.fzrtop {
    width: 6.1rem;

    font-size: .3rem;
    padding-left: .25rem;
    font-family: PingFang SC;
    font-weight: bold;
    border-left: .05rem solid #B4874C;
    color: #B4874C;

}

/* 右下 */
.fzrbtn {
    display: flex;
}

.fzrl {
    flex: 2;
    font-size: .18rem;
    z-index: 2em;
    font-family: PingFang SC;
    font-weight: 500;
    line-height: 35px;
    color: #333333;
}

.fzrrimg {
    flex: 1;
    margin-left: .5rem;
    width: 3.47rem;
    height: 2.47rem;

}

.lunbostyle {}